GDB (xrefs)

Public Attributes | List of all members
objc_method Struct Reference

## Public Attributes
CORE_ADDR | name
CORE_ADDR | types
CORE_ADDR | imp

## Detailed Description

Definition at line 71 of file objc-lang.c.

## Member Data Documentation

## ◆ imp

CORE_ADDR objc_method::imp

Definition at line 74 of file objc-lang.c.

Referenced by find_implementation_from_class(), and read_objc_method().

## ◆ name

CORE_ADDR objc_method::name

Definition at line 72 of file objc-lang.c.

Referenced by find_implementation_from_class(), and read_objc_method().

## ◆ types

CORE_ADDR objc_method::types

Definition at line 73 of file objc-lang.c.

Referenced by read_objc_method().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objc-lang.c